FreeBSD Ports brouted Installation Permission Vulnerability

Solution:
Versions of the port obtained after August 22, 2000 are not vulnerable. Newer versions of the packages are available for users who have older versions of the ports heirarchy.


FreeBSD FreeBSD 3.5

FreeBSD FreeBSD 4.0 alpha

FreeBSD FreeBSD 4.0

FreeBSD FreeBSD 4.1

FreeBSD FreeBSD 5.0

FreeBSD FreeBSD 5.0 alpha


 

Privacy Statement
Copyright 2010, SecurityFocus